{% extends 'base.html' %}
{% block title %}
    Create a new student
{% endblock %}

{% block content %}
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
    <button type="submit">Save</button>

    </form>
    <div>
        <p></p>
        <a href="{% url 'students_list' %}"> <button>StudentList</button></a>
    </div>
{% endblock %}